[mpopup]
n0=. « AnlaSevgimi ScripT »
n1=.-[ AnlaSevgimi ScripT ]-:/oner
n2=.-
n3=.Öner!:/oner
n4=.Web Sitesine Git:/run www.AnlaSevgimi.Com
n5=.Isim@AnlaSevgimi.Com Mail Al:/run www.AnlaSevgimi.Com
n6=.FAQ:/faq
n7=.Aciklamalar:/aciklamalar
n8=-
n9=ip yasakla:/akillekle $$?="ip yaz örnk: 85.96.93.144:" 
n10=ip yasak aç:/os akill del $$?="ip yaz:"
n11=+>  Yönetim Paneli:/Trmirc1
n12=-
n13=+> Banımı Aç:/chanserv unban $$?="Hangi #Kanaldan Banınız Açılacak?" *
n14=+> İnvite Et:/chanserv invite $$?="Hangi Kanala İnvite Edeceksiniz ?" Me
n15=-
n16=+> Nick değiştir:/nick $$?="Yeni Nick?" 
n17=-
n18=+> Ping
n19=.Bana Ping At:/ctcp $me ping
n20=.Başkasına Ping At:/ping $$?="Kime ping atacaksınız ?"
n21=.-
n22=+> Dk'da Bir Pingle
n23=..Başlat:.timerklbk 0 60 /.ctcp $me ping | /set %ping ON | echo -a 4Dakikada bir ping aktif
n24=..Durdur:.timerklbk off | /set %ping OFF | echo -a 4Dakikada bir ping pasif
n25=-
n26=+> Nick
n27=.Ara:/whois $$?="Aradığınız Nick?:"
n28=.Özel Aç:/query $$?="Özel Görüşmek İstediğiniz Nick:"
n29=-
n30=+> Temizle
n31=.Özelleri:/close -m
n32=. Ekranı:/clear
n33=-
n34=+> Yardımcı Tuşlar:/f12
n35=-
n36=+> Sebepli Çıkış:/quit $$?="Sebep Giriniz" %çıkış
n37=-
n38=. +> $me
n39=.©| | + AnlaSevgimi ScripT + |©:/oner
n40=.-
n41=.Özel Aç:/query $$?="Lutfen ozeL acmak istediginiz Nick yaziniz:"
n42=.Birini Bul:/whois $$?="Lutfen bulmak istediginiz nicki yaziniz:"
n43=.-
n44=.Nick Değiştir:/nick $$?="Lutfen Yeni Nickinizi Yazınız"
n45=.Kanala Gir:/join $$?="Hangi Kanala Gireceksiniz?"
n46=.-
n47=.Bana Whois Cek:/w $me
n48=.Nickimi Kayıt Et:/msg nickserv register $$?="Nick şifreniz ne olacak?" $$?="E-Mail adresiniz nedir?"
n49=.Nickimi Tanıt(identify):/msg nickserv identify $$?="Nick şifreniz nedir?"
n50=.-
n51=.Tüm Özelleri Kapat:/close -m
n52=.Bağlantımı Kopar:/quit Baglanti Kopartildi. - www.AnlaSevgimi.Com
n53=.Scripti Kapat:/exit
n54=.Kısayol (F) Tuşlarını Göster:/ftuslari
n55=.-
n56=. .Sohbete Baglan:/server irc.AnlaSevgimi.Com
n57=+> Servisler Bolumu
n58=.©| | AnlaSevgimi ScripT |©:/oner
n59=.-
n60=.$iif(($me isop # || $me ishop # || o isin $usermode),Chanserv,$style(2) Chanserv )
n61=..Kanal Ayarları
n62=...Founder'ı Değiştirme:/msg chanserv set # Founder $$?="Yeni Founder kim olacak?"
n63=...Şifre'yi Değiştirme:/msg chanserv set # Password $$?="Yeni Şifre'yi girin:"
n64=...Tanım Değiştirme:/msg chanserv set # Desc $$?="Yeni kanal tanımı?"
n65=...Topic Değiştirme:/msg chanserv set # Topic $$?="Yeni Topic?"
n66=...URL Değiştirme:/msg chanserv set # url $$?="Yeni URL?"
n67=...E-Mail Değiştirme:/msg chanserv set # email $$?="Yeni E-Mail?"
n68=...-
n69=...Topic Hatırlama
n70=....Açık:/msg chanserv set # keeptopic on
n71=....Kapalı:/msg chanserv set # keeptopic on
n72=...Topic Kilidi
n73=....AOP:/msg chanserv set # topiclock AOP
n74=....SOP:/msg chanserv set # topiclock SOP
n75=....FOUNDER:/msg chanserv set # topiclock FOUNDER
n76=....-
n77=....Açık:/msg chanserv set # topiclock on
n78=....Kapalı:/msg chanserv set # topiclock off
n79=...Giriş Mesajı
n80=....Açık:/msg chanserv set # entrymsg $$?="ChanServ GirişMesajı"
n81=....Kapalı:/msg chanserv set # entrymsg 
n82=...Kısıtlı Op
n83=....Açık:/msg chanserv set # secureops on
n84=....Kapalı:/msg chanserv set # secureops off
n85=...Kısıtlı Erişim
n86=....Açık:/msg chanserv set # restricted on
n87=....Kapalı:/msg chanserv set # restricted off
n88=...Leave Ops
n89=....Açık:/msg chanserv set # leaveops on
n90=....Kapalı:/msg chanserv set # leaveops off 
n91=...Güvenlik
n92=....Açık:/msg chanserv set # secure on
n93=....Kapalı:/msg chanserv set # secure on
n94=...Gizli
n95=....Açık:/msg chanserv set # private on
n96=....Kapalı:/msg chanserv set # private off
n97=...Op Guard
n98=....Ac:/msg chanserv set # opguard on
n99=....Kapat:/msg chanserv set # opguard off
n100=..Kanal Modları
n101=...Davet Edilebilir ( +i )
n102=....Evet (+i):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock +i
n103=....Hayır (-i):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock -i
n104=...Gizli ( +s )
n105=....Evet (+s):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock +s
n106=....Hayır (-s):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock -s
n107=...Private ( +p )
n108=....Evet (+p):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock +p
n109=....Hayır (-p):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock -p
n110=...Şifreli ( +k )
n111=....Evet (+k):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock +k $?*="Şifre ne olacak?"
n112=....Hayır (-k):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock -k
n113=...Limit ( +L )
n114=....Evet (+L):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock +L $?*="Limit?"
n115=....Hayır (-L):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock -L
n116=...Moderated ( +m )
n117=....Evet (+m):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock +m
n118=....Hayır (-m):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock -m
n119=...Kısıtlı Mesaj ( +n )
n120=....Evet (+n):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock +n
n121=....Hayır (-n):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock -n
n122=...Topic Koruması ( +t )
n123=....Evet (+t):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock +t
n124=....Hayır (-t):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock -t
n125=...-
n126=...TakeOver Koruması (+nt-ilkpms):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock +nt-ilkpms
n127=...Modları Sıfırla (+nt):/msg chanserv set $$?="Kanal adı (Founder olduğunuz)?" mlock +nt
n128=..-
n129=..Kanalı Register Et ( $+ # $+ ) :/msg chanserv register # $?*="Şifre ne olacak?" 4G2uL 10ScripT 6v 12Down: 4wWw.AnlaSevgimi.Com
n130=..Kanalı Identify Et ( $+ # $+ ):/msg chanserv identify # $?*="Kanal şifresini girin."
n131=..Kanalı Drop' la ( $+ # $+ ):{
n132=  if ($server == $null) { /echo -a 10Henüz bir servera bağlı değilsiniz! | halt }
n133=  if (# == $null) { /echo -a 6Bir kanalda değilsiniz! | halt }
n134=  suresound
n135=  set %cfme% $?!=" # Kanalının Kaydı silinecektir!!! Emin misiniz?"
n136=  if ( %cfme% == $false ) goto END
n137=  /msg chanserv identify # $?*="Kanal şifresi?" | /msg chanserv drop # | halt
n138=  :END 
n139=}
n140=..Kanal Infosu ( $+ # $+ ) :/msg chanserv info #
n141=..-
n142=..OP
n143=...Beni Op Yap:/msg chanserv op # $me
n144=...Op'umu Al:/msg chanserv deop # $me...-
n145=...Başkasını Op Yap:/msg chanserv op # $$?="OP olacak Nick?"
n146=...Başkasının Op'unu Al:/msg chanserv deop # $$?="OP u alınacak NICK?"
n147=..Levels
n148=...Auto-Op:/msg chanserv levels # set autoop $$?="Seviyeyi Giriniz:"
n149=...Auto-Voice:/msg chanserv levels # set autovoice $$?="Seviyeyi Giriniz:"
n150=...Auto-Halfop:/cs levels #shell set autohalfop $$?="Seviyeyi Giriniz:"
n151=...Op-Deop:/msg chanserv levels # set opdeop $$?="Seviyeyi Giriniz:"
n152=...No Join:/msg chanserv levels # set nojoin $$?="Seviyeyi Giriniz:" 
n153=...UnBan:/msg chanserv levels # set unban $$?="Seviyeyi Giriniz:" 
n154=...Access-List:/msg chanserv levels # set acc-list $$?="Seviyeyi Giriniz:"
n155=...Access-Change:/msg chanserv levels # set acc-change $$?="Seviyeyi Giriniz:"
n156=...Auto-Kick:/msg chanserv levels # set akick $$?="Seviyeyi Giriniz:"
n157=...Invite:/msg chanserv levels # set invite $$?="Seviyeyi Giriniz:"
n158=...Clear:/msg chanserv levels # set clear $$?="Seviyeyi Giriniz:"
n159=...Memo:/msg chanserv levels # set memo $$?="Seviyeyi Giriniz:"
n160=...Set:/msg chanserv levels # set set $$?="Seviyeyi Giriniz:"
n161=...-
n162=...Listele:/msg chanserv levels # list
n163=..Access
n164=...Access Verme
n165=....Özel Seviyede Ver:/msg chanserv access # add $$?="Access verilecek NICK?" $$?="Access Seviyesi?"
n166=....-
n167=....Auto OP (5):/msg chanserv access # add $$?="Auto-OP Olacak NICK?" 5
n168=....Auto VOICE (4):/msg chanserv access # add  $$?="Auto-VOICE Olacak NICK?" 4
n169=....-
n170=....10 Seviyesinde:/msg chanserv access # add $$?="Access Verilecek NICK?" 10
n171=....50 Seviyesinde:/msg chanserv access # add $$?="Access Verilecek NICK?" 50
n172=....100 Seviyesinde:/msg chanserv access # add $$?="Access Verilecek NICK?" 100
n173=....250 Seviyesinde:/msg chanserv access # add $$?="Access Verilecek NICK?" 250
n174=....500 Seviyesinde:/msg chanserv access # add $$?="Access Verilecek NICK?" 500
n175=....999 Seviyesinde:/msg chanserv access # add $$?="Access Verilecek NICK?" 999
n176=...-
n177=...Access Silme:/msg chanserv access # del $$?="Access'ı silinecek NICK?"
n178=...Access Listeleme:/msg chanserv access # list
n179=..Auto-OP
n180=...Ekleme:/msg chanserv aop # add $$?="Eklenecek Nick?"
n181=...Silme:/msg chanserv aop del $$?="Silinecek Nick?"
n182=...Listeleme:/msg chanserv aop # list
n183=..Super-OP
n184=...Ekleme:/msg chanserv sop # add $$?="Eklenecek Nick?"
n185=...Silme:/msg chanserv sop del $$?="Silinecek Nick?"
n186=...Listeleme:/msg chanserv sop # list
n187=..Auto-Kick
n188=...Ekleme:/msg chanserv akick # add $$?="Auto-Kick'e eklenecek Nick?" $$?="Sebep?" 
n189=...Silme:/msg chanserv akick # del $$?="Auto-Kick'den silinecek Nick?"
n190=...Listeleme:/msg chanserv akick # list
n191=..-
n192=..Mass-Kick:/msg chanserv mkick #
n193=..Mass-DeOp:/msg chanserv mdeop #
n194=..-
n195=..Davet Et
n196=...Beni Davet Et:/msg chanserv invite $$?="Kanal Adı?" $me
n197=...Başkasını Davet Et:/msg chanserv invite $$?="Kanal Adı?" $$?="Davet edilecek Nick?"
n198=..Ban'ı Kaldır
n199=...Ban'ımı Kaldır:/msg chanserv unban $$?="Kanal Adı?" me
n200=...Ban'ları Temizle:/msg chanserv claer $$?="Kanal Adı?" bans
n201=..Temizle
n202=...Mod ları:/msg chanserv clear # modes
n203=...Ban ları:/msg chanserv clear # bans
n204=...Op ları:/msg chanserv clear # ops
n205=...Voice leri:/msg chanserv clear # voices
n206=...Kullanıcıları:/msg chanserv clear # users
n207=.&Nickserv
n208=..-
n209=..Register Etme:/.msg nickserv register $$?="Şifre?:" $$?="Mail?:"
n210=..Identify Etme:/.msg nickserv identify $$?="Şifre?:"
n211=..Yardım:/msg nickserv help
n212=..Ghost Kill:/.msg nickserv ghost $$?="Nickname:" $$?="Password:"
n213=..Release:/msg nickserv release $$?="Nickname:"
n214=..Dil Ayarlama:/msg nickserv set language $$?="Dil Numarası:"
n215=..Bilgi Edinme:/msg nickserv info $$?="Nickname:"
n216=..E-mail:/msg nickserv set email $$?="E-mail:"
n217=..Listele:/msg nickserv list $$?="Search Pattern:"
n218=..Drop:/msg nickserv drop
n219=..Recover:/.msg nickserv recover  $$?="Nickname:" $$?="Password:"
n220=..URL:/msg nickserv set url $$?="URL:"
n221=..Şifre Ayarla:/.msg nickserv set password $$?="New Password:"
n222=..-
n223=..Link
n224=...Açık:/.msg nickserv link $$?="Link Yapılacak Nickname" $$?="Link Yapılacak Nickin Şifresi"
n225=...Kapalı:/msg nickserv unlink
n226=..Modlar
n227=...+w:/mode $me +w
n228=...+s:/mode $me +s
n229=...+i:/mode $me +i
n230=...-
n231=...-w:/mode $me -w
n232=...-s:/mode $me -s
n233=...-i:/mode $me -i
n234=..Kill
n235=...On:/msg nickserv set kill on
n236=...Off:/msg nickserv set kill off
n237=...Quick:/msg nickserv set kill quick
n238=..Secure
n239=...On:/msg nickserv set secure on
n240=...Off:/msg nickserv set secure off
n241=.&Memoserv
n242=..Gönder:/msg memoserv send $$?="Nick?" $$?="Mesaj?"
n243=..Listele:/msg memoserv list
n244=..Oku:/msg memoserv read $$?="Mesaj Numarası?"
n245=..Sil:/msg memoserv del $$?="Mesaj Numarası?"
n246=..Yönlendir:/msg memoserv forward $$?="Nick?"
n247=$iif((o isin $usermode),+> Operserv,$style(2) +> Operserv )
n248=.-| | AnlaSevgimi ScripT |-:/oner
n249=.-
n250=.Stats:
n251=..Stasts:/msg operserv stats
n252=..Stasts o:/stats o
n253=..Stasts Q:/stats Q
n254=..Stasts T:/stats T
n255=..Stasts k:/stats k
n256=..Stasts Null:/stats $$?="Null Girin?"
n257=.-
n258=.Opers
n259=..Ekle:/msg operserv oper add $$?="Nick?"
n260=..SiL:/msg operserv oper del $$?="Nick?"
n261=..Listele:/msg operserv oper list
n262=.-
n263=.GetPass:
n264=..Nick:/msg nickserv getpass $$?="Nick?"
n265=..Chan:/msg chanserv getpass $$?="#Kanal?"
n266=.-
n267=.Akill
n268=..Ekle:/msg operserv akill add  $$?="Host?" $$?="Sebep?"
n269=..SiL:/msg operserv akill del  $$?="Host?" 
n270=..Listele:/msg operserv akill list
n271=.-
n272=.LogonNews
n273=..Ekle:/msg operserv logonnews add $$?="Eklenecek Mesaj?"
n274=..SiL:/msg operserv logonnews del $$?="Silinecek Mesaj No?"
n275=..-
n276=..Listele:/msg operserv logonnews list
n277=.OperNews
n278=..Ekle:/msg operserv opernews add $$?="Eklenecek Mesaj?"
n279=..SiL:/msg operserv opernews del $$?="Silinecek Mesaj No?"
n280=..-
n281=..Listele:/msg operserv opernews list
n282=-
n283=. +> Nick Ayarları
n284=.-| | AnlaSevgimi ScripT |-:/oner
n285=.-
n286=.$me Nick Kaydet:{
n287=  /nickserv register $$?="Sifrenizi Giriniz" $$?="E-Mail E-Mail Adresinizi Giriniz" | echo -a 0,5 Nick Kayıt Şifreniz Girilmiştir..
n288=  /nickserv set kill on
n289=  /nickserv access wipe
n290=}
n291=.$me Nick Tanit :/nickserv identify $$?="Sifrenizi Giriniz"
n292=.$me Nick Bilgisi Info:/nickserv info $$?="Nick Giriniz"
n293=.-
n294=.$me Drop Sil:/nickserv drop
n295=.$me Ghost:/nickserv ghost $$?="Nick Giriniz:" $$?="Nickin Sifresini Giriniz"
n296=.$me Release:/nickserv release $$?="Release Edilecek Nicki Giriniz" $$?*="Nickin Sifresini Giriniz".$me Recover:/nickserv recover $$?="Recover Edilecek Nicki Giriniz" $$?*="Nickin Sifresini Giriniz"
n297=.$me Dil Seçeneği:/nickserv set language $$?="Dil Numarasi:"
n298=.$me Listchans:/nickserv Listchans
n299=.-
n300=.$me Modlar
n301=..+m
n302=...Aç:/mode $me +m
n303=...Kapat:/mode $me -m
n304=..+E
n305=...Aç:/mode $me +E
n306=...Kapat:/mode $me -E
n307=..+L
n308=...Aç:/mode $me +L
n309=...Kapat:/mode $me -L
n310=..+p
n311=...Aç:/mode $me +p
n312=...Kapat:/mode $me -p
n313=..+w
n314=...Aç:/mode $me +w
n315=...Kapat:/mode $me -w
n316=..+s
n317=...Aç:/mode $me +s
n318=...Kapat:/mode $me -s
n319=.-
n320=.$me Set Ayarları
n321=..Sifre Degistir:/nickserv set password $$?="Yeni Nick Sifresini Giriniz"
n322=..E-mail:/nickserv set email $$?="Yeni E-mail`iniz:"
n323=..URL:/nickserv set url $$?="URL Adresini Giriniz"
n324=..Secure
n325=...ON:/nickserv set secure on
n326=...OFF:/nickserv set secure off
